@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px auto;
}
body {
	background: #F8F8F8;
}
body, table, tr, td, select, input, ul, li, dl, dt, dd {
	color: #555;
	font-size: 12px;
	font-family: "宋体";
}
h2 {
	font-size: 16px;
	font-weight: bold;
}
img {
	border: 0px;
}
dd {
	margin-left: 0px;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
}
a:active {
	outline: none;
blr:expression(this.onFocus=this.blur());
}
a:focus {
	outline: none;
	-moz-outline: none;
}
input {
	outline: none;
}
.redfont {
	color: #F00;
}
.clear {
	clear: both;
	float: none;
}
.mtop {
	margin-top: 8px;
}
.ptop {
	padding-top: 8px;
}
.pbottom {
	padding-bottom: 8px;
}
.mbottom {
	margin-bottom: 9px;
}
ul, li {
	list-style: none;
	text-align: left;
	vertical-align: middle;
}
.mleft {
	margin-left: 9px;
}
.top {
	height: 120px;
	background: url(/images/line.gif) bottom repeat-x;
}
.header {
	width: 1003px;
	height: 120px;
}
.header .logo {
	position: relative;
}
.header .logo img {
	position: absolute;
	left: 15px;
	top: 15px;
}
.header .nav {
	position: relative;
}
.header .nav p {
	position: absolute;
	top: 30px;
	left: 400px;
}
.header .nav a {
	color: #666;
	display: inline-block;
	font-family: "微软雅黑", "宋体";
	font-size: 14px;
	margin-left: 22px;
	margin-right: 22px;
	font-weight: bold;
}
.header .nav a:hover {
	color: #B60000;
}
/*NAV--------------------------*/
.mtDropdownMenu {
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	Z-INDEX: 2;
	LEFT: 0px;
	POSITION: relative;
	TOP: 0px;
	width: 130px;
	-moz-opacity: 0.7;
	opacity: .80;
	filter: alpha(opacity=70);
	border-top: 2px #666 solid;
}
.mtDropdownMenu .item {
	border-bottom: 1px #FFFFFF solid;
	FONT-SIZE: 12px;
	CURSOR: pointer;
	COLOR: #000;
	TEXT-DECORATION: none;
	EXT-DECORATION: none;
	line-height: 26px;
	width: 130px;
	text-align: center;
	background-color: #E9E9E9;
}
.mtDropdownMenu .background {
	Z-INDEX: 1;
	LEFT: 0px;
	POSITION: absolute;
	TOP: 0px;
	-moz-opacity: 0.7;
	opacity: .70;
	filter: alpha(opacity=70);
}
.mtDropdownMenu .hover {
	COLOR: #FFF;
	background-color: #666;
	-moz-opacity: 0.9;
	opacity: .90;
	filter: alpha(opacity=90);
}
.mtDropdownMenu .item IMG {
	MARGIN-LEFT: 10px
}
/*----------Banner--------------*/
#kinMaxShow {
	visibility: hidden;
	width: 100%;
	height: 400px;
	overflow: hidden;
}
#banner {
	height: 400px;
	overflow: hidden;
	width: 100%;
	text-align: center;
	margin-top: 4px;
}
#bannerSlide {
	height: 250px;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.nivoSlider {
	position: relative;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}
.nivo-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #000;
	color: #fff;
	opacity: 0.8;
	width: 100%;
	z-index: 8;
}
.nivo-caption p {
	padding: 5px 0 5px 50px;
	;
	margin: 0;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
.nivo-directionNav {
	width: 960px;
}
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
.nivo-controlNav a {
	position: relative;
	z-index: 9;
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
.clear {
	clear: both;
}
.slider-wrapper {
	width: 300%;
	margin: 0px -100%;
	height: 400px;
	overflow: hidden;
	text-align: center;
}
.theme-default #slider {
	margin: 0px auto;
	position: relative;
	width: 1920px;
	height: 400px;
	overflow: hidden;
}
#wrapper {
	width: 100%;
	height: 400px;
	overflow: hidden;
	position: relative;
	clear: both;
	z-index: 0;
	margin: 0px auto;
}
.theme-default .nivoSlider {
	position: relative;
	background: #fff url(/images/loading.gif) no-repeat 50% 50%;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.theme-default .nivoSlider a {
	border: 0;
	display: block;
}
.theme-default .nivo-controlNav {
	position: absolute;
	left: 50%;
	bottom: -42px;
	margin-left: -40px;
}
.theme-default .nivo-controlNav a {
	display: block;
	width: 22px;
	height: 22px;
	background: url(/images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 3px;
	float: left;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 -22px;
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 80px;
	height: 80px;
	text-indent: -9999px;
	border: 0;
}
.theme-default a.nivo-nextNav {
	background: url(/images/nv_full_slider_arrw_r.png) no-repeat;
	right: 459px;
}
.theme-default a.nivo-prevNav {
	background: url(/images/nv_full_slider_arrw_l.png) no-repeat;
	left: 458px;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color: #fff;
}
/*----------Banner End--------------*/

.wline {
	height: 46px;
	background: url(/images/wline.jpg) repeat-x;
}
.wline p {
	display: block;
	width: 1003px;
	height: 46px;
	background: url(/images/welcome.jpg) no-repeat 80px;
	position: relative;
}
.wline p span {
	display: block;
	height: 25px;
	line-height: 25px;
	position: absolute;
	top: 10px;
	right: 20px;
}
.index-pic {
	width: 1003px;
	padding-top: 4px;
}
.bottom {
	background: url(/images/line.gif) top repeat-x;
	margin-top: 25px;
}
.footer {
	min-height: 100px;
	width: 1003px;
	text-align: center;
	padding-top: 15px;
	line-height: 22px;
}
.mainBody {
	width: 1003px;
	margin-top: 20px;
}
.body_left {
	float: left;
	width: 210px;
}
.body_left_cate li {
	height: 31px;
	line-height: 31px;
	background: url(/images/leftSmallNavBg.jpg) repeat-x;
	border-bottom: 1px #FFF solid;
}
.body_left_cate li a {
	display: block;
	color: #666;
	padding-left: 25px;
	background: url(/images/iecool_arrow_045.gif) 8px 11px no-repeat;
}
.body_left_cate li:hover {
	background: url(/images/leftSmallNavBgHover.jpg) repeat-x;
}
.body_left_cate li a:hover {
	background: url(/images/iecool_arrow_045.gif) 8px 11px no-repeat;
	color: #069;
}
.body_left_cate .body_left_cate_Title, .body_left_cate .body_left_cate_Title:hover {
	background: url(/images/leftBigNavBg.jpg) repeat-x;
}
.body_left_cate .body_left_cate_Title span {
	display: block;
	color: #FFF;
	padding-left: 25px;
	background: url(/images/leftCateIco.gif) 10px 13px no-repeat;
}
.body_left_contact_Title {
	height: 31px;
	line-height: 31px;
	border-bottom: 1px #FFF solid;
	background: url(/images/leftBigNavBg.jpg) repeat-x;
}
.body_left_contact_Title span {
	display: block;
	color: #FFF;
	padding-left: 25px;
	background: url(/images/leftCateIco.gif) 10px 13px no-repeat;
}
.body_left_contact_Contents {
	background-color: #F7F7F7;
	line-height: 22px;
	padding-left: 10px;
}
.body_right {
	font-size: 19px;
	width: 754px;
	float: left;
	padding-left: 30px;
}
.webLocation {
	height: 34px;
	line-height: 34px;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	border-bottom: 1px #666 solid;
	font-size: 18px;
	color: #427EAA;
	font-family: "微软雅黑", "宋体"
}
.webLocation span {
	font-size: 12px;
	font-weight: normal;
	color: #666;
	float: right;
}
.body_right_contents {
	padding: 10px;
	line-height: 24px;
}
.experience_contents {
	line-height: 24px;
}
.experience {
	border-top: 1px #E0E0E0 solid;
}
.experience li {
	padding: 5px 5px 5px 10px;
	border-bottom: 1px #E0E0E0 solid;
	border-left: 1px #E0E0E0 solid;
	border-right: 1px #E0E0E0 solid;
	background-color: #FFF;
}
.experience li input {
	vertical-align: middle;
	height: 20px;
	line-height: 20px;
	border: 1px #CCC solid;
	padding-left: 5px;
}
.experience li .inputbox {
	border: none;
}
.experience li select {
	vertical-align: middle;
}
.experience li textarea {
	vertical-align: middle;
	padding-left: 5px;
	border: 1px #CCC solid;
	font-size: 12px;
}
.experience .subbutton {
	position: relative;
	min-height: 30px;
	line-height: 30px;
}
.experience .subbutton input {
	width: 96px;
	height: 24px;
	border: 0px #CCC solid;
	padding-left: 0px;
	position: absolute;
	top: 8px;
	left: 76px;
}
.experience .reg {
	position: relative;
	min-height: 30px;
	line-height: 30px;
}
.experience .reg input {
	width: 132px;
	height: 24px;
	border: 0px #CCC solid;
	padding-left: 0px;
	position: absolute;
	top: 8px;
	left: 76px;
}
.experience {
	margin-top: 10px;
}
.experience h3 {
	font-size: 14px;
	display: inline;
}
.experience h4 {
	font-size: 12px;
	display: inline;
	color: #F60;
}
.experience h4 a {
	text-decoration: underline;
	font-weight: normal;
	color: #00C
}
.experience span {
	color: #F00;
}
.body_left_search {
	margin-top: 10px;
}
.body_left_search p {
	background: #FFF;
	height: 36px;
	line-height: 36px;
	padding-left: 5px;
}
.body_left_search p select {
	vertical-align: middle;
	width: 140px;
}
.body_left_search p input {
	vertical-align: middle;
	width: 140px;
	height: 18px;
	line-height: 18px;
}
.body_left_search .searchbutton {
	position: relative;
}
.body_left_search .searchbutton input {
	width: 85px;
	height: 22px;
	position: absolute;
	left: 59px;
	top: 5px;
}
.body_left_search_Title {
	background: url(/images/leftBigNavBg.jpg) repeat-x;
	height: 31px;
	line-height: 31px;
}
.body_left_search .body_left_search_Title span {
	display: block;
	color: #FFF;
	padding-left: 25px;
	background: url(/images/leftCateIco.gif) 10px 13px no-repeat;
}
.body_left_job {
	margin-top: 10px;
}
.body_left_job_Title {
	background: url(/images/leftBigNavBg.jpg) repeat-x;
	height: 31px;
	line-height: 31px;
	position: relative;
}
.body_left_job .body_left_job_Title span {
	display: block;
	color: #FFF;
	padding-left: 25px;
	background: url(/images/leftCateIco.gif) 10px 13px no-repeat;
}
.body_left_job_Title a {
	position: absolute;
	right: 10px;
	top: 0px;
	color: #FFF;
}
#marqueebox1 {
	overflow: hidden;
	height: 320px;
	line-height: 25px;
	background: #FFF;
}
#marqueebox1 p {
	border-bottom: 1px #C0C0C0 dotted;
}
#marqueebox1 p a {
	display: block;
	background: url(/images/redico.gif) no-repeat 8px 11px;
	padding: 2px 8px 2px 18px;
}
.Forminfo {
	line-height: 28px;
	padding: 10px;
}
.News_list_Title p {
	height: 30px;
	line-height: 30px;
	background: url(/images/1.gif) no-repeat 10px 12px;
	position: relative;
}
.News_list_Title p a {
	display: block;
	padding-left: 20px;
	border-bottom: 1px #CCC dotted
}
.News_list_Title p a:hover {
	background: url(/images/2.gif) no-repeat #E9F4FE 10px 12px;
}
.News_list_Title p span {
	position: absolute;
	right: 10px;
	top: 0px;
}
.News_list_Title .listpage {
	background-image: none;
	text-align: center;
	height: 30px;
	line-height: 30px;
	background-color: #F3F3F3;
	border-top: 1px #E0E0E0 solid;
}
.News_list_Title .listpage a {
	display: inline;
	text-decoration: none;
	border: none;
}
.News_list_Title .listpage a:hover {
	border: none;
	background: none;
}
.ListContent_title {
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.ListContent_font {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px #CCC solid;
	text-align: center;
	background: #F5F5F5;
}
.ListContent_img {
	text-align: center;
	margin-top: 10px;
}
#ListContent_Contents {
	line-height: 25px;
	margin: 10px;
	text-align: left;
}
.ListContent_prev, .ListContent_next {
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	padding-left: 85px;
	padding-top: 10px;
}
.ListContent_prev {
	background: url(/images/show_up.gif) no-repeat 10px 20px;
}
.ListContent_next {
	background: url(/images/show_next.gif) no-repeat 10px 20px;
}
.ListContent_prev img {
	vertical-align: middle;
}
.ListContent_next img {
	vertical-align: middle;
}
.login {
	width: 60%;
	border-top: 1px #E0E0E0 solid;
}
.login h3 {
	font-size: 12px;
}
.login li {
	padding: 5px 5px 5px 10px;
	border-bottom: 1px #E0E0E0 solid;
	border-left: 1px #E0E0E0 solid;
	border-right: 1px #E0E0E0 solid;
	background-color: #FFF;
}
.login li input {
	vertical-align: middle;
	height: 20px;
	line-height: 20px;
	border: 1px #CCC solid;
	padding-left: 5px;
}
.login li .inputbox {
	border: none;
}
.loginButton {
	position: relative;
	height: 30px;
}
.loginButton div {
	position: absolute;
	display: block;
	left: 64px;
	top: 7px;
}
.loginButton div input {
	width: 58px;
	height: 19px;
	border: 0px #CCC solid;
	padding-left: 0px;
	vertical-align: middle;
}
.loginButton div img {
	vertical-align: middle;
}
.body_left_member li {
	height: 31px;
	line-height: 31px;
	background: url(/images/leftSmallNavBg.jpg) repeat-x;
	border-bottom: 1px #FFF solid;
}
.body_left_member li a {
	display: block;
	color: #666;
	padding-left: 25px;
	background: url(/images/iecool_arrow_045.gif) 8px 11px no-repeat;
}
.body_left_member li:hover {
	background: url(/images/leftSmallNavBgHover.jpg) repeat-x;
}
.body_left_member li a:hover {
	background: url(/images/iecool_arrow_045.gif) 8px 11px no-repeat;
	color: #069;
}
.body_left_member .body_left_member_Title, .body_left_member .body_left_member_Title:hover {
	background: url(/images/leftBigNavBg.jpg) repeat-x;
}
.body_left_member .body_left_member_Title span {
	display: block;
	color: #FFF;
	padding-left: 25px;
	background: url(/images/leftCateIco.gif) 10px 13px no-repeat;
}
.sendbutton {
	width: 700px;
	height: 50px;
	text-align: center;
	display: block;
	border-top: 1px #CCC solid;
	padding-top: 20px;
}
.LoginRight {
	padding-top: 10px;
}
.login_Record {
	height: 40px;
	line-height: 40px;
	border: 1px #E0E0E0 solid;
	background: #FFF;
	padding-left: 10px;
}
.login_Record span {
	color: #F00;
}
.index_sqzw {
	margin-top: 10px;
}
.index_sqzw .index_sqzw_title td {
	font-weight: bold;
}
.index_sqzw td {
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #666;
	font-size: 12px;
}
.index_sqzw_title {
	position: relative;
}
.index_sqzw_title img {
	position: absolute;
	right: 10px;
	top: 9px;
}
.index_sqzw input {
	vertical-align: middle;
	height: 20px;
	line-height: 20px;
	border: 1px #CCC solid;
}
.index_sqzw span{color:#F00;}
